image: docker:24-git

services:
  - docker:24-dind

variables:
  DOCKER_TLS_CERTDIR: "/certs"

build:
  stage: build
  script:
    - docker version
    - docker build --pull --tag test .
    - docker run test ./hello.py World
